{% extends 'main/layout.html' %}

{% block header %}
    Main
{% endblock header %}

{% block content %}
    <div class="p-5 text-center bg-light">
        <h1 class="mb-3">Главная</h1>
            <h4 class="mb-3">текст</h4>

  </div>
{% endblock content %}
